/* Style Sheet for www.ispo.on.ca/congress 
   author: Fangwei Zeng
	Date: March 13, 2003
	Modified history:

*/
html {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

p, td, th {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

p.lead-para:first-letter {
	font-size: 133%;
	font-weight: bold;
}

a {
	color: #3366FF;
	font-weight: normal;
	text-decoration: none;
}

a:link {
	color: #3366FF;
	text-decoration: none;
}

a:visited {
	color: #3366FF;
	font-weight: normal;
	text-decoration: none;
}

a:active {
	color: #6699FF;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a img {
	border: 0;
}

h1 {
	font-size: 2em;
	letter-spacing: 1px;
	margin: 1em;
	padding: 0;
}

h2 {
	background: url("images/bg_pinstripes_w.gif");
	padding: 3px 7px;
	font-size: 1.5em;
	border-bottom: 2px solid #999;
	text-transform: uppercase;
	color: #333;
}

h3 {
	background: #FFFFCC;
	border-left: 5px solid #69f;
	color: #333;
	font-size: 1.25em;
	margin: 0;
	padding: 2px 10px;
}

h4 {
	color: #333333;
	font-size: 1.25em;
	margin: 0.25em 0;
	padding: 0;
}

p {
	line-height: 1.5;
	padding: 0 0 0 1.5em;
}

div#head {
	background: url(images/head_bg.jpg) #FFFFFF bottom right no-repeat;
	height: 85px;
	margin: 0;
	padding: 0;

}

div#head img {
	margin: 0;
	padding: 0 0 0 0px;

}

div#nav {
	background: #f7feff;
	border: 1px solid #CCCCCC;
	border-width: 1px 0;
	margin: 0;
	padding: 4px 10px;
	text-align: right;
}

div#nav a {
	color: #666666;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}

div#theme {
	float: left;
	margin: 0 0.5em;
	font-weight: bold;
	color: #999;
	font-size: 1.1em;
	vertical-align: middle;
	font-style: italic;
}

div#content {
	border-right: 1px dotted #999999;
	margin: 0.67em 250px 1em 3em;
	padding: 0 1em;
}

div#content p {
	margin: 7px 0;
	padding: 0;
}

div#content li {
	margin: 0;
	padding: 5px 0;
}

div#content img {
	border: 1px solid #999999;
	padding: 1px;
}

p.imgcenter {
	text-align: center;
}

/* right menu formatting */
div#menu {
	float: right;
	margin: 2em 2.5em 0 0;
	padding: 0px;
	width: 170px;
}

div#menu a.menu {
	background: #f7feff;
	border: 1px solid #999999;
	color: #666666;
	display: block;
	font-weight: bold;
	margin: 3px;
	padding: 2px 5px;
	text-align: left;
	text-decoration: none;
}

div#menuimg a {
	margin: 2px;
}

div#menu a.menu:hover {
	background: #f1decf;
}
div#menu h4 {
	margin: 8px 0 5px;
	padding: 0;
}
div#menu img {
	border: 1px dotted #999999;
	margin: 5px 0 0 0;
	padding: 1px;
}

div#menu p {
	text-align: center;
	margin: 0;
	padding: 0;
}

div#foot {
	border: 1px dotted #DDDDDD;
	border-width: 1px 0;
	color: #666666;
	font-size: 1em;
	margin-top: 2em;
	padding: 0.25em 0;
	text-align: center;
}

td {
	padding: 3px 5px 3px 0;
	vertical-align: top;
}

th {
	background: #EEEEEE;
	font-weight: bold;
	padding: 5px;
	vertical-align: middle;
}

.style1 {font-size: 10px}

hr {
	clear: both;
}

/* table style in Content area */
#content table#simple, #content table#simple td {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	font: small/1.5 Tahoma, Verdana, Helvetica, sans-serif;
}

#content table#simple thead th {
	background: url(th_bck.gif) #FFFFFF repeat-x;
	border-left: 1px solid #CCCCCC;
	color: #000000;
	padding: 5px 5px;
}

#content table#simple tbody th {
	background: #FAFAFB;
	border-top: 1px solid #CCCCCC;
	font-weight: normal;
	color: #333333;
	text-align: right;
	padding: 2px 5px;
	vertical-align: top;
}

#content table#simple tbody tr td {
	color: #666666;
	padding: 2px 5px;
}

#content table#simple tfoot td, tfoot th {	
	color: #666666;
	padding: 2px 5px;
}

#content table#simple tfoot th {
	border-top: 1px solid #CCCCCC;
	background: #FAFAFB;
	text-align: right;
	color: #000000;
	border-right: 1px solid #CCCCCC;
}

#content table#simple caption {
	color: #666666;
	font-size: 120%;
	padding: 10px 0;
	text-align: right;
	font-weight: bold;
}